加载中

3块磁盘先做个Raid5  

然后直接安装操作系统

@面包小馒头
公司丢给我一个实施的项目,让我这个没做过运维的菜鸟直接去客户机房操作,是安装服务器,服务器配置里包括一个磁盘阵列控...
rsync 足以实现你的需求
@莫莫水心
web服务器,两台做了负载均衡,但是往一台上传图片,页面刷不出来,有可能请求跑另外一台主机去了,各位大大有啥解决方法
yearn 2013/07/05 11:14 回答了问题: 跪求centOS6.3的桥连方法
DEVICE="br0"
ONBOOT=yes
TYPE=Bridge
IPADDR=192.168.218.220
PREFIX=24

GATEWAY=192.168.218.1



eth0

DEVICE="eth0"
ONBOOT=yes
BRIDGE=br0

@死神骑士
安装好 bridge-utils 以后,我新建了一个ifcfg-br0,然后里面的信息我写入了: DEVICE=b...
好好看看发的连接。。。
@枫爱若雪
公司服务器有LINUX和Windows两种,显示LINUX与LINUX之间用的是inotify+rysnc做的实时...
yearn 2012/06/11 15:09 回答了问题: 远程链接mysql,失败
你应该在防火墙里添加允许某段IP,或者某个IP连接 3306就Ok了
@wsg
关掉mysql服务器的防火墙的话,可以连接上。启动防火墙就报错 ERROR 2003 (HY000): Can't...
yearn 2012/06/01 18:29 回答了问题: 怎麼通過外網訪問samba ?
接个外网线,给个外网IP不久Ok了么
@Jnyang
公司局域网内有一台Linux server ,用來做文件共享,安装的是samba,samba在局域網內可以訪問,但...
这个安装就是应该给Linux系统格一个未指定的空盘出来  然后安装Linux
@未名
y460安装不了CentOS。。。。求指教。。谢谢了!!!!
yearn 2012/04/03 14:33 发布了问题:
yearn 2012/04/01 13:36 回答了问题: 在 CentOS 6.2 上安装 Puppet 配置管理工具

小弟打算装个puppet 但是中途出现了一个问题,加入 PuppetLabs 提供的官方源:的时候报错:

error: rpmts_HdrFromFdno: Header V4 RSA/SHA1 signature: BAD, key ID 4bd6ec30

Problem opening package puppetlabs-release-6-1.noarch.rpm

 

http://projects.puppetlabs.com/issues/9843关于这个回复我没有看明白,麻烦解决一下

@鉴客
云计算时代系统管理员会经常陷入一系列的重复任务中,创建虚拟机,安装或重装系统,升级软件包,管理配置文件,添加、管理...

@yearn
错误如下: Benchmarking www.testwb.com (be patient)...apr_sock...
这个问题我也已经试过了 但是不行
@yearn
错误如下: Benchmarking www.testwb.com (be patient)...apr_sock...
可以详细些吗?谢谢
@yearn
错误如下: Benchmarking www.testwb.com (be patient)...apr_sock...

补充一下   之前已将打开最大文件数修改为10000了

[root@localhost conf]# ulimit -a|grep "open files"

open files                      (-n) 1024

@yearn
错误如下: Benchmarking www.testwb.com (be patient)...apr_sock...
/usr/local/apache/bin/ab -q -c 2000 -n 4000 http://www.test.com/
@yearn
错误如下: Benchmarking www.testwb.com (be patient)...apr_sock...
yearn 2011/10/31 15:06 发布了问题:
yearn 2011/09/30 18:09 回答了问题: Nagios中的一个插件问题,急急急……

.h .so是分别在两个RPM包中的.

.so 在openssl

.h是在openssl-devel

之前的提示是缺少.h,安装上之后就可以正常编译了.

确实少一个openssl-devel 包   安装这个包的需要用yum 安装  因为用rpm会有依赖性

@yearn
Nagios已经安装成功,然后在安装一个插件nrpe的时候出现如下错误 tar -xzvf nrpe-2.12.t...
学历打到不少人……
@围观者Justin
工作地点:北京 公司性质:事业单位 行业类别:互联网信息服务 网络安全主管: 岗位职责: 1,单位网络信息安全长期...
yearn 2011/09/30 17:00 回答了问题: Nagios中的一个插件问题,急急急……
error: Failed dependencies:
        krb5-devel is needed by openssl-devel-0.9.8e-12.el5_4.6.i386
        openssl = 0.9.8e-12.el5_4.6 is needed by openssl-devel-0.9.8e-12.el5_4.6.i386
@yearn
Nagios已经安装成功,然后在安装一个插件nrpe的时候出现如下错误 tar -xzvf nrpe-2.12.t...
yearn 2011/09/30 16:59 回答了问题: Nagios中的一个插件问题,急急急……
不行,提示openssl-devel有依赖
@yearn
Nagios已经安装成功,然后在安装一个插件nrpe的时候出现如下错误 tar -xzvf nrpe-2.12.t...

没有更多内容

加载失败,请刷新页面

返回顶部
顶部